{
  "verseBefore": "Why are the nations in turmoil,\n\\q and why do the peoples make plots that will fail?\n\\q",
  "verseAfter": "Why do the nations conspire,\n\\q and why do the peoples make plots in vain?\n\\q",
  "tags": [
    "word_choice",
    "meaning"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 2,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-05-25T16:26:37.074Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 2,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
